[IMGCONV_KOREAN]

[FRM_CONV]
FrmConv.LblImages="변환할 이미지:"
FrmConv.BtnAdd="파일"
FrmConv.BtnAddHint="파일 추가"
FrmConv.BtnAddFolder="폴더"
FrmConv.BtnAddFolderHint="폴더 추가"
FrmConv.BtnRemove="제거"
FrmConv.BtnRemoveHint="선택 제거"
FrmConv.BtnClear="지우기"
FrmConv.BtnClearHint="모두 제거"
FrmConv.LblOptions="옵션:"
FrmConv.TabConvertOptions="변환"
FrmConv.TabFileOptions="파일 옵션"
FrmConv.LblTargetFormat="변환 형식"
FrmConv.ChbChangeFolder="출력 폴더 변경"
FrmConv.BtnConvert="변환"
FrmConv.ChbThumbnails="썸네일"
FrmConv.ChbConfirm="덮어쓰기 확인"
FrmConv.m_aMConfirm="%s 파일이 이미 존재합니다. 대체하시겠습니까?"
FrmConv.LblWidth="너비 (픽셀)"
FrmConv.LblHeight="높이 (픽셀)"
FrmConv.ChbChangeSize="크기 변경"
FrmConv.ChbAspectRatio="비율 유지"
FrmConv.ChbRotatePictures="회전"
FrmConv.ChbEffect="효과"
FrmConv.CbbEffect0="반사"
FrmConv.CbbEffect1="뒤집기"
FrmConv.CbbEffect2="선명화"
FrmConv.CbbEffect3="흐림"
FrmConv.CbbEffect4="픽셀화"
FrmConv.CbbEffect5="부조"
FrmConv.CbbEffect6="네가티브"
FrmConv.CbbEffect7="그레이스케일"
FrmConv.CbbEffect8="색상 전환"
FrmConv.CbbEffect9="에일리언"
FrmConv.CbbEffect10="무작위"
FrmConv.CbbEffect11="세피아"
FrmConv.ChbWatermark="워터마크 추가"
FrmConv.LblWatermarkPosition="위치"
FrmConv.CbbWatermarkPosition0="좌측 상단"
FrmConv.CbbWatermarkPosition1="우측 상단"
FrmConv.CbbWatermarkPosition2="가운데"
FrmConv.CbbWatermarkPosition3="좌측하단"
FrmConv.CbbWatermarkPosition4="우측 하단"
FrmConv.CbbWatermarkPosition5="늘이기"
FrmConv.CbbWatermarkPosition6="사용자"
FrmConv.LblWatermarkFileName="파일명"
FrmConv.LblWatermarkOffsetX="X-옵셋 (픽셀)"
FrmConv.LblWatermarkOffsetY="Y-옵셋 (픽셀)"
FrmConv.LblWatermarkMode="방식"
FrmConv.LblQuality="JPEG 품질"
FrmConv.ChkDoExifRotation="EXIF로 회전"
FrmConv.ChkResetExifRotation="EXIF 방향 재설정"
FrmConv.ChbEXIF="EXIF/IPTC 데이터 보존"
FrmConv.ChbIPTC="IPTC 데이터 보존"
FrmConv.ChbFileName="파일 이름 변경"
FrmConv.ChbFileNameHint="%c / %C .. %CCCC = 갯수, %n / %N .. %NNNN = 이전 이름, %f / %F .. %FFFF = 폴더"
FrmConv.ChbForce="회전된 이미지의 너비/높이 교체 안함 (늘이기)"
FrmConv.LblASCIIChars="ASCII-이미지 문자:"
FrmConv.ChbRemoveSources="소스 사진 제거 (목록)"
FrmConv.ChbAddTargets="결과 사진 추가 (목록)"
FrmConv.ChbIgnoreErrors="오류 무시"
FrmConv.m_aFileHint="이름 %s
폴더 %s
유형 %s
크기 %s KB
날짜 %s"#
FrmConv.m_aMLeave="(그대로 둠)"
FrmConv.PopArrangeBy="분류"
FrmConv.PopArrangeNameAsc="이름 (올림차순)"
FrmConv.PopArrangeNameDesc="이름 (내림차순)"
FrmConv.PopArrangeTypeAsc="유형 (올림차순)"
FrmConv.PopArrangeTypeDesc="유형 (내림차순)"
FrmConv.PopArrangeSizeAsc="크기 (올림차순)"
FrmConv.PopArrangeSizeDesc="크기 (내림차순)"
FrmConv.PopArrangeDateAsc="날짜 (올림차순)"
FrmConv.PopArrangeDateDesc="날짜 (내림차순)"
FrmConv.PopArrangeMeasurementsAsc="치수 (올림차순)"
FrmConv.PopArrangeMeasurementsDesc="치수 (내림차순)"
FrmConv.m_aMFailedToConvert="%d 파일을 처리할 수 없습니다!"
FrmConv.m_aMImageFailed="'%s' 변환 실패됨!"
FrmConv.BtnStop="중지"
FrmConv.BtnOk="확인"
FrmConv.OpdOpen="이미지|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.IFF;*.ICO;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|모든 파일|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|"

FrmConv.m_aMNo="아니오"
FrmConv.m_aMYes="예"
FrmConv.m_aMYesToAll="모두 예"
FrmConv.m_aMNoToAll="모두 아니오"
FrmConv.m_aMCancel="취소"
FrmConv.m_aMIgnore="무시"
FrmConv.m_aMError="오류"
FrmConv.m_aMInformation="도움말"
FrmConv.m_aMConfirmation="문의"
FrmConv.m_aMWarning="알림"